<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="css/logo.css">
	<link rel="stylesheet" href="css/information.css">
	<link rel="stylesheet" href="css/project.css">
	<link rel="stylesheet" href="css/contact.css">
	<link rel="stylesheet" href="css/form.css">
	<link rel="stylesheet" href="css/footer.css">
	<link rel="stylesheet" href="css/media_tab.css">
	<link rel="stylesheet" href="css/media_phone.css">
	<title>Landing Page</title>
	<link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap" rel="stylesheet">

</head>

<body>
	<header class="nav">
			<div class="container">
				<div class="logo">
					 <a href="#"><img class="logo-1" src="img/logo/logo-1.png" alt="Лого"></a>
					 <a href="#"><img class="logo-2" src="img/logo/logo-2.png" alt="Лого"></a>
				</div> <!-- /logo -->
			</div><!-- /container -->
	</header>
 
	<section class="information__block"">
		  <div class="container">
				<div class="information__text">
					<div class="information__main">
					New Automation Tool for Your 
					</div>
					<div class="information__title">Lorem ipsum dolor sit amet, consectetur adipiscing
						elit. Faucibus tristique
						vulputate ultrices ut mauris tellus at. Posuere sollicitudin odio tellus elit.
					</div>
				</div><!-- /information__text -->

				<button class="information__btn">See Our Project</button>
			
				<div class="information__image">
					<img class="image_ilustration" src="img/illustration/illustration.png">
				</div><!-- /main_image -->
	   		</div>
	</section><!-- /information__block" -->

	<section class="description__block">
	  <div class="container">
			<div class="description__text">
				<span class="description__title">What we do to help our client grow in digital era</span>
			</div><!-- /description__title -->
			
			<div class="items">
				<div class="items-1">
					<img class="items__img-1" src="img/description/descr_icon-1.png">
					<div class="items__title">Make Your business To Be
						Better Famous In Internet</div>
					<div class="items__subtitle">Lorem ipsum dolor sit amet,
						consectetur adipiscing elit, sed
						do eiusmod tempor incididunt ut labore et dolore magna aliqua.
					</div>
					<a class="items__link" href="#">Learn more</a>
					<a href="#"><img class="items__arrow" src="img/description/arrow-1.png"></a>
				</div><!-- /items-1 -->


			<div class="items-2">
				<img class="items__img-2" src="img/description/descr_icon-2.png">
				<div class="items__title">Bring Technology To Your 
					Comfrotable Home
				</div>
				<div class="items__subtitle">Lorem ipsum dolor sit amet,
					consectetur adipiscing elit, sed
					do eiusmod tempor incididunt ut labore et dolore magna aliqua. </div>
				<a class="items__link" href="#">Learn more</a>
				<a href="#"><img class="items__arrow" src="img/description/arrow-2.png"></a>
			</div><!-- /items-2 -->

			<div class="items-3">
				<img class="items__img-3" src="img/description/descr_icon-3.png">
				<div class="items__title">
					Build Your Digital Product
					That Suitable For Your Need</div>
				<div class="items__subtitle">Lorem ipsum dolor sit amet,
					consectetur adipiscing elit, sed<br>do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
				</div>
				<a class="items__link" href="#">Learn more</a>
				<a href="#"><img class="items__arrow" src="img/description/arrow-3.png"></a>
			</div><!-- /items-3 -->
		    </div><!-- /items -->
		</div>
	</section><!-- /description__block -->

	<section class="project__block">
		<div class="container">
			<div class="project">	
		  		<div class="project__text">
			  		<div class="project__title">
			  		Our Finished Project
			  		</div>
			  		<div class="project__subtitle">
			  			Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut
			  			labore et dolore magna aliqua. Ut enim ad minim veniam.
			  		</div>
		  		</div>	<!-- /project__text -->
		        
				<div class="project__image">
					<div class="project__image-1">
						<img class="project__img-1" src="img/project/project-1.png">
						<div class="project__img-title-1">
						Smart Home Installation
						</div>		
					</div><!-- /project__image-1 -->

					<div class="project__image-2">
						<img class="project__img-2" src="img/project/project-2.png">
						<div class="project__img-title-2">
						Sparklite App
						</div>	
					</div><!-- /project__image-2 -->

					<div class="project__image-3">
						<img class="project__img-3" src="img/project/project-3.png">
						<div class="project__img-title-3">
						Car-Rapetition App
						</div>	
					</div><!-- /project_image-3 -->
				</div><!-- /project_image -->
			</div><!-- /project -->
		</div>
	</section>

	<section class="contact__block">
			<div class="contact__text">
				<img class="contact__img" src="img/contact/contact.png">
				<div class="contact__text-title">
					Contact Us
				</div><!-- /contact__text-title -->

				<div class="contact__text-subtitle">
					Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
					incididunt ut labore et dolore magna aliqua. 
				</div>
		    </div> <!-- /contact__text -->

	<div class="container">
			<div class="info">
				<div class="info__text">
					<img class="info_img" src="img/contact/illustration.png">
						<div class="info__title">
							ADDRESS
						</div><!-- /info__title -->

						<div class="info__subtitle">
							Id convallis placerat sit sed duis id amet volutpat quam a, pharetra.
						</div><!-- /info__subtitle -->

						<div class="info__phone">
							PHONE
						</div><!-- /info__phone -->

						<div class="info__phone-1">
							<img class="phone_img-1" src="img/contact/phone-1.png">
						</div><!-- /info__phone-1 -->

						<div class="info__phone-2">
							<img class="phone_img-2" src="img/contact/phone-2.png">
						</div><!-- /info__phone-1 -->

						<div class="info__service">
							ONLINE SERVICE
						</div><!-- /info__service -->

						<div class="info__mail">
							<img class="mail_img" src="img/contact/mail.png">
						</div><!-- /info__mail -->
				</div> <!-- /info__text -->

				<div class="form">
					<div class="form__text">
						SEND US MESSAGE
					</div><!-- /form__text -->

					<div class="form__name">
						Full Name
						<input class="form__input-name" type="text" name="Your Name" placeholder="Your Name">
					</div><!-- /form__name -->

					<div class="form__email">
						Email
						<input class="form__input-email" type="text" name="Your Email" placeholder="Your Email">
					</div><!-- /form__email -->

					<div class="form__message">
						Message
						<input class="form__input-message" type="text" name="Your Message" placeholder="Your Message">
					</div><!-- /form__message -->

					<div class="form__button">
						<button class="text__button">SUBMIT</button>
					</div> <!-- /form__button -->

				</div><!-- /form -->
			</div> <!-- /info -->
			
			<div class="map">
				<script type="text/javascript" charset="utf-8" async src="https://api-maps.yandex.ru/services/constructor/1.0/js/?um=constructor%3Af9c5503d6fb7466f27fab73f24e3e735ef9d210b5a89a6ee682de6292e016273&amp;width=940&amp;height=480&amp;lang=ru_RU&amp;scroll=true"></script>
			</div><!-- /map -->	
		</div> <!-- /container -->
	</section>

    <footer class="footer">
     	<div class="container">
     	 <div class="footer__info">
	    	<div class="footer__text">
	    		<div class="footer__title">
	    			Intersted to woek
	    		 	with our team?
	    		 </div>

	    		<div class="footer__subtitle">
	    			Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed
	    			do eiusmod tempor incididunt ut labore et dolore magna
	    			aliqua. Ut enim ad minim veniam.
	    		</div>
	    		
	    		<div class="footer__button">
					<button class="footer__btn">Let’s Talk</button>
				</div>
	    			<img class="footer__line" src="img/footer/line.png">
	    	</div><!-- /footer_text -->

	    	<div class="footer__contacts">
		    	<ol class="contacts">
				   <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</li>
				   <li>+7-812-7313-4321</li>
				   <li>hello.site@gmail.com</li>
			  	</ol>
			  	<div class="footer__small">2021 All rights reserved.</div>
	    	</div><!-- /footer_contacts -->
      	  </div><!-- /footer_info-->
 		</div><!-- /container-->
    </footer>
</body>
</html>